Ticket #42488

FC_WINSOCK2_INCLUDE comment claims that macro sets HAVE_WINSOCK2

Open Date: 2021-06-07 22:09 Last Update: 2021-08-09 13:01

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

FC_WINSOCK2_INCLUDE does not have side-effects not passed in as ACTION-IF-FOUND or ACTION-IF-NOT-FOUND. Still, comment there claims it sets HAVE_WINSOCK2 if winsock2.h is found.

Ticket History (3/4 Histories)

2021-06-07 22:09 Updated by: cazfi
  • New Ticket "FC_WINSOCK2_INCLUDE comment claims that macro sets HAVE_WINSOCK2" created
2021-07-13 01:28 Updated by: cazfi
  • Resolution Update from None to Accepted
2021-08-09 13:01 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Attachment File List

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login